<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alert.missing-audio-markers.message</key>
	<string>Die Diashow würde beim Abspielen stehenbleiben. Reparieren Sie die Diashow auf eine von zwei Weisen:

• Fügen Sie die fehlenden Audiomarker hinzu.

• Ändern Sie die Dias auf ”Fortfahren nach Dauer”</string>
	<key>Alert.missing-audio-markers.title</key>
	<string>Fehlende Audiomarker</string>
	<key>Alert.missing-media-files.message</key>
	<string>Reparieren Sie die Diashow mit “Fehlende Dateien finden …” bevor Sie die Diashow abspielen.</string>
	<key>Alert.missing-media-files.title</key>
	<string>Fehlende Mediendateien</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Choose Playback Screen</key>
	<string>Bildschirm Auswählen</string>
	<key>Options.playbackVariant-all</key>
	<string>Alle</string>
	<key>Options.playbackVariant-label</key>
	<string>Playback Variante:</string>
	<key>Options:</key>
	<string>Optionen:</string>
	<key>Play</key>
	<string>Abspielen</string>
	<key>Playback Variant:</key>
	<string>Playback Variante:</string>
</dict>
</plist>
